<?php

/**
 * 
 */
class Order extends CI_Controller{
	


public function order_produk()
	{
		$method = $this->uri->segment(2,0);
		$pencarian = $this->model_kategori->data_order_produk()->result();
		$data = [
			'order_produk' => $pencarian,
			'str' => 'order',
			'method' => $method
		];
		$this->load->view('templates/header', $data);
		$this->load->view('templates/sidebar', $data);
		$this->load->view('order_produk', $data);
		$this->load->view('templates/footer', $data);
	}
}